.launcher-section{
position:relative;
margin-top:-80px;
padding:120px 80px 0px;
background:#0a1025;
}

.launcher-content{
max-width:1500px;
margin:auto;
display:flex;
align-items:center;
justify-content:space-between;
gap:70px;
}

.launcher-text{
max-width:550px;
}

.launcher-subtitle{
font-family:"Orbitron",sans-serif;
font-size:15px;
font-weight:700;
letter-spacing:4px;
color:#64dcff;
}

.launcher-text h2{
margin-top:20px;
font-family:"Orbitron",sans-serif;
font-size:65px;
font-weight:1000;
letter-spacing:-3px;
background:linear-gradient(
90deg,
#52ffe0,
#64dcff,
#9b7bff
);
-webkit-background-clip:text;
color:transparent;
}

.launcher-text p{
margin-top:25px;
font-size:20px;
line-height:1.8;
font-weight:500;
color:#e4ebff;
}

.launcher-buttons{
display:flex;
align-items:center;
gap:18px;
margin-top:35px;
flex-wrap:wrap;
}

.launcher-buttons .store-button{
text-decoration:none;
}

.launcher-image-box{
width:1000px;
height:500px;
overflow:hidden;
border-radius:35px;
border:1px solid rgba(255,255,255,.16);
background:rgba(255,255,255,.08);
box-shadow:
0 30px 70px rgba(0,0,0,.5),
inset 0 5px 20px rgba(255,255,255,.12);
}

.launcher-image-box img{
width:100%;
height:100%;
object-fit:cover;
transition:.5s ease;
}

.launcher-image-box:hover img{
transform:scale(1.05);
}

.launcher-divider{
width:100vw;
height:1px;
margin:100px 0 0;
position:relative;
left:50%;
transform:translateX(-50%);
background:linear-gradient(
90deg,
#52ffe0,
#64dcff,
#9b7bff
);
}

@media(max-width:1000px){

.launcher-section{
padding:90px 40px 70px;
}

.launcher-content{
flex-direction:column;
gap:50px;
}

.launcher-text{
max-width:700px;
text-align:center;
}

.launcher-text h2{
font-size:50px;
}

.launcher-text p{
font-size:18px;
}

.launcher-buttons{
justify-content:center;
}

.launcher-image-box{
width:450px;
height:400px;
}

}

@media(max-width:600px){

.launcher-section{
padding:70px 20px 50px;
}

.launcher-subtitle{
font-size:12px;
letter-spacing:3px;
}

.launcher-text h2{
font-size:38px;
}

.launcher-text p{
font-size:16px;
line-height:1.6;
}

.launcher-buttons{
flex-direction:column;
width:100%;
}

.launcher-buttons .store-button{
width:100%;
}

.launcher-image-box{
width:100%;
height:auto;
aspect-ratio:1/1;
border-radius:25px;
}

}